<div class="dash-top">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h4 *ngIf="allOffers.length" class="bldr">Job Invitation</h4>
        <h4 *ngIf="!allOffers.length" > No Data Found</h4>
        <!-- <div class="row">
          <div class="col-6">$9 p/hr</div>
          <div class="col-6 text-right">Permanent / Temporary</div>
        </div> -->
      </div>
    </div>
  </div>
</div>
<div class="card-slider-outer" *ngIf="allOffers.length">
  <div class="card-slider">
    <owl-carousel-o [options]="customOptions">
      <ng-container  *ngFor="let offer of allOffers">
        <ng-container *ngIf ="offer?.isDeleted == 'NO'">
          <ng-template carouselSlide>

     
        <div class="container"  >
          <div class="row">
            <div class="col-md-12">
              <div class="card-slider-inr">
                <div class="row">
                  <div class="col-6 text-left">£{{offer?.ratePerHour}} p/{{offer.payType?.slice(0,1) | lowercase }}</div>
                  <div class="col-6 text-right"> {{offer.jobType | titlecase}} </div>
                </div>
                <div class="card-avatar">
                  <img src="assets/images/card-avatar.png">
                </div>
                <h3> {{offer.industryName}} - {{offer.jobRoleName}} </h3>
                <!-- <h3> ? Start Date - End Date</h3> -->
                <p>{{offer.description}}</p>
                <div class="shft-job">
                  <div class="row">
                    <!-- <div class="col-6 text-left">No. of Staff: {{offer.noOfStuff}} </div> -->
                    <div class="col-12 text-right">{{offer.locationName}}</div>
                  </div>
                </div>
                <div class="btn-set">
                  <a href="javascript:void(0);"
                    (click)="stricktoApply(offer.employerId , offer.jobId , offer.jobRoleId)"
                    class="btn border">Apply</a>
                  <!-- <a href="javascript:void(0);" (click)="viewJob(offer.employerId , offer.jobId , offer.jobRoleId)"
                    class="btn border">View Details</a> -->
                </div>
              </div>
            </div>
          </div>
        </div>
      </ng-template>
        </ng-container>
  </ng-container>
    </owl-carousel-o>
  </div>
</div>

<!-- <ng-template #changeJobInvitationStatus>
  <div class="modal-header">
    <h4 class="modal-title "> Information </h4>
  </div>
  <div class="modal-body">
    <div class="btn-set">
      <a href="javascript:void(0);" (click)="changeStatusOfJob('accept')" class="btn border"
        style="margin: 5px ">Accept</a>
      <a href="javascript:void(0);" (click)="changeStatusOfJob('decline')" class="btn border"
        style="margin:5px">Decline</a>
    </div>
  </div>
  <div class="modal-footer">
    <a href="javascript:void(0);" (click)="modalRef.hide()">Close</a>
  </div>
</ng-template> -->